﻿/* ------------------------------------------------------------
    Title:     Monsanto Fund CSS
    Author:    Greg Maloney | greg.maloney@monsanto.com
			   Hilarie Jezik | hejezi@monsanto.com
    Section:   Core (all pages)
	Updated:   June 13, 2011
--------------------------------------------------------------- */


/* US GRANTS
--------------------------------------------------------------- */

.getting-started, .invitation-code {
	margin: 15px 20px 20px 0;
	padding: 18px 20px 25px;
	float: left;
	width: 260px;
	background-color: #f4f3ee;
	background-image: url(/_images/double-border-1.png);
	background-repeat: repeat-x;
}
.invitation-code {
	margin: 15px 0 20px 0;
}
#content .getting-started p, #content .invitation-code p {
	font-size: 12px;
	line-height: 18px;
	padding: 0;
	margin-top: 0;
}


/* LISTS
--------------------------------------------------------------- */

.search-results {
	margin: 15px 0 0 0 ;
	padding: 5px 0;
	list-style: none;
	border-top: 1px solid #e7e4dd;
	float: left;
	width: 852px;
}
.search-results li {
	float: left;
	width: 752px;
	margin: 0 0 10px 0;
	padding: 10px 100px 20px 0;
	border-bottom: 1px solid #e7e4dd;
}
#content .search-results li p {
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	line-height: 20px;
}
#content .search-results li p a {
	font-weight: bold;
}
#content p.pagination {
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 13px;
	float: left;
	width: 852px;
}
#content p.pagination span {
	float: right;
}
#content p.pagination span a {
	margin: 0 0 0 5px;
}

.story-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.story-list li {
	float: left;
	width: 621px;
	margin: 0 0 10px 0;
	padding: 10px 0 20px;
	border-bottom: 1px solid #e7e4dd;
}
.story-list li img {
	float: left;
	margin: 0 20px 0 0;
	padding: 5px;
	list-style: none;
	background-color: #FFF;
	border: 1px solid #cecabd;
}
#content .story-list li p {
	margin: 5px 0 10px;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
}
#content .story-list li h4 {
	margin: 0;
	padding: 6px 0 0 0;
	line-height: 30px;
}
#content .story-list li p.article-date, #content p.article-date {
	margin: 6px 0 9px;
	padding: 0;
	font-size: 12px;
	line-height: 14px;
	color: #8D8D8D;
	font-style: italic;
}
#content p.article-date {
	margin: 18px 0;
	font-size: 13px;
}
.grant-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.grant-list li {
	float: left;
	width: 621px;
	margin: 0 0 10px 0;
	padding: 10px 0 20px;
	border-bottom: 1px solid #e7e4dd;
}
.grant-list li img {
	float: right;
	margin: 8px 0 15px 15px;
	padding: 5px;
	list-style: none;
	background-color: #FFF;
	border: 1px solid #cecabd;
}
#content .grant-list li p {
	margin: 5px 0 10px;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
}
#content .grant-list li h2 {
	margin: 0 0 7px 0;
	padding: 6px 0 0 0;
}





/* PAGE STRUCTURE
--------------------------------------------------------------- */

@font-face {
    font-family: 'DINSchrift';
    src: url('/_fonts/DINSchrift-webfont.eot');
    src: url('/_fonts/DINSchrift-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_fonts/DINSchrift-webfont.woff') format('woff'),
         url('/_fonts/DINSchrift-webfont.ttf') format('truetype'),
         url('/_fonts/DINSchrift-webfont.svg#DINSchriftBoldCond') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 8px 0 0 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #FFF;
	background-image: url(/_images/master-bg.jpg);
	background-repeat: repeat-x;
}
.wrapper1 {
	width: 950px;
	margin: 0 auto;
	padding: 0 25px;
}


/* HEADER
--------------------------------------------------------------- */

.header {
	float: left;
	background-image: url(/_images/main-nav-bg1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 950px;
	}
.logo {
	width: 210px;
	height: 75px;
	margin: 12px 0 8px 2px;
	float: left;
}
.logo img { border: none; }

/* TOP/UTILITY NAV
--------------------------------------------------------------- */

.utility-bar {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #968974;
	margin: 0 0 3px 0;
	padding: 0;
	float: right;
}
.ie7 .utility-bar {
	margin: 10px 6px 3px 0;
}
#top-nav li {
	margin: 0 13px 0 0;
	padding: 8px 13px 0 0;
	float: left;
	position: relative;
	list-style-type: none;
	background-image: url(/_images/pipe1.png);
	background-repeat: no-repeat;
	background-position: right 10px;
}
#top-nav li a {
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	color: #1b1208;
	font-size: 1.2em;
}
#top-nav a:link, #top-nav a:visited, #top-nav a:active {
	color: #716958;
	text-decoration: none;
}
#top-nav a:hover {
	color: #1b1208;
	text-decoration: underline;
}
#top-nav li.last {
	background-image: none;
	padding-right: 0;
	margin-right: 20px;
}
#top-nav li.search-box {
	margin: 0;
	padding: 0;
	background-image: url(/_images/search-box-bg.png);
	background-repeat: no-repeat;
	background-position: 15px 0;
}
.search-box input.search-text {
	border: 0;
	background-image: url(/_images/search-box.png);
	background-repeat: no-repeat;
	padding: 0 0 0 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #A09D8B;
	background-position: 0 0;
	height: 33px;
	float: left;
}
.ie7 .search-box input.search-text, .ie8 .search-box input.search-text {
	padding-top: 9px;
	height: 24px;
}
.search-box .search-btn {
	border: 0;
	background-image: url(/_images/go-btn.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 33px;
	background-position: 0 0;
	float: left;
	cursor: pointer;
}


/* CONTENT
--------------------------------------------------------------- */

#content-wrapper {
	float: left;
	width: 950px;
	margin: 0 0 70px 0;
	padding: 0 0 17px 0;
	background-image: url(/_images/frame-curl.png);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}
#content {
	float: left;
	width: 948px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #c9c5b5;
	border-left: 1px solid #c9c5b5;
	background-image: url(/_images/sub-nav-bg4.png);
	background-repeat: repeat-y;
	background-color: #FFF;
}
.column1 {
	float: left;
	width: 230px;
}
.column2 {
	float: right;
	width: 621px;  /* 622px is actual width */
	margin: 0 0 80px 0;
	padding: 45px 48px;
	background-image: url(/_images/content-bg1.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}
.column3 {
	float: left;
	width: 852px;
	margin: 0;
	padding: 45px 48px 100px;
	background-image: url(/_images/content-bg1.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}
#content p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 20px;
	color: #616060;
}
#content strong {
	color: #48483f;
}
.list1 {
	margin: 20px 0 20px 25px;
	padding: 0;
}
.list1 li {
	margin: 0 0 5px 10px;
	padding: 0 0 0 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #616060;
	list-style-type: circle;
}
.two-col li {
	width: 200px;
	float: left;
}
.two-col-285 li {
	width: 280px;
	float: left;
}
.three-col li {
	width: 175px;
	float: left;
}
.list2 {
	margin: 20px 0 20px 25px;
	padding: 0;
}
.list2 li {
	margin: 0 0 20px 10px;
	padding: 0 0 0 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #616060;
	list-style-type: circle;
}
.listPopup {
	margin: 20px 0 20px 25px;
	padding: 0;
}
.listPopup h2{
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	font-family: 'DINSchrift', arial, serif;
	font-weight: normal;
	color: #4B0049;
	display:inline;
}

.listPopCountry tr {
	margin: 0 0 20px 200px;
	padding: 0 0 0 10px;
	display: inline;
}

.listPopup td {
	margin: 0 0 0 0;
	padding: 0 0 10px 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 22px;
	color: #616060;
	list-style-type: circle;
	display:inline;
}
ol.list1 li, ol.list2 li {
	list-style: inherit;
}
.grant-list .list1 li, .grant-list .list2 li, .story-list .list1 li, .story-list .list2 li {
	border: none;
	float: none;
	padding-right: 25px;
	list-style: circle;
	width: auto;
}
.photo-top {
	border: 1px solid #cecabd;
	margin: 15px 0 8px 0;
	padding: 4px;
	background-color:#FFF;
}
.float-right, .photo-right {
	border: 1px solid #cecabd;
	margin: 5px 0 15px 20px;
	padding: 4px;
	background-color:#FFF;
	float: right;
}
.float-left, .photo-left {
	border: 1px solid #cecabd;
	margin: 5px 20px 15px 0;
	padding: 4px;
	background-color:#FFF;
	float: left;
}
.float-left, .float-right {
	border: none;
}
.rule1 {
	border-top: 2px solid #e7e4dd;
	border-bottom: 1px solid #e7e4dd;
	height: 2px;
	margin: 10px 0 15px;
	clear: both;
}
.rule2 {
	border-bottom: 1px solid #e7e4dd;
	height: 2px;
	margin: 50px 0;
}
.rule3 {
	border-bottom: 1px solid #e7e4dd;
	height: 2px;
	margin: 10px 0 20px;
}
.rule4 {
	border-top: 2px solid #e7e4dd;
	border-bottom: 1px solid #e7e4dd;
	height: 2px;
	margin: 10px 0 0 0;
}
.rule5 {
	border-bottom: 1px solid #e7e4dd;
	height: 2px;
	margin: 20px 0 25px;
	clear: both;
}
.app-iframe {
	background-color: #ece9e0;
	border: 1px solid #ece9e0;
	width: 618px;
	height: 580px;
	margin: 15px 0;
}
#content .legal {
	margin-top: 45px;
	padding-top: 4px;
	font-size: 11px;
	color: #898474;
	border-top: 1px solid #e7e4dd;
}
#content .news-legal {
	margin-top: 60px;
	padding-top: 24px;
	border-top: 1px solid #e7e4dd;
}
#content .news-legal h3 {
	margin: 30px 0 8px;
	font-size: 16px;
}
#content .news-legal p, #content .news-legal li {
	margin: 6px 0 12px;
	font-size: 12px;
	line-height: 1.8em;
	color: #858581;
}
#content .news-legal li {
	margin: 0 auto;
}
#interactive-map {
	margin: 15px 0;
}
.center { 
	text-align: center; 
}
#content .back-to-top { 
	font-size: 12px;
	text-align: right; 
}
.two-col-app-preview li {
	width: 225px;
	float: left;	
}
.clear { clear: both; }

/* 404 error text */
.error #content p { 
	width: 700px; 
} 

.video {
	margin: 25px 0;
	text-align: center;
}

sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom; /* IE6 and below */
	position: relative;
	bottom: 1ex;
	font-weight: normal;
}
#content h1 sup {
	font-size: 12px;
	bottom: 2ex;
	bottom: 3ex\9; /* IE8 and below */
}
#content .story-list li h4 sup {
	font-size: 11px;
	font-size: 10px\9; /* IE8 and below */
	bottom: 1ex;
	bottom: 1.7ex\9; /* IE8 and below */	
}
#rotator h5 sup {
	font-size: 12px;
	bottom: 1.5ex;
	bottom: 2.2ex\9; /* IE8 and below */	
}
#content blockquote {
	margin: 25px 5px 30px 25px;
	padding: 10px 20px 7px;
	width: 200px;
	text-align: center;
	float: right;
	background: #e8e7e0;
	border-radius: 6px;
	-moz-border-radius: 6px;
}
#content blockquote .by {
	font-size: 12px;
	line-height: normal;
}
/* -----[ Data Table Styles ]----- */
.misc-table {
	padding: 0;
	margin: 15px 8px;
    border-spacing: 0;
    border-collapse: collapse;
}
.misc-table th {
	padding: 10px 8px;
	font-weight: bold;
	color: #333;
	background: #f7f4ef;
	text-align: center;
}
.misc-table td {
	padding: 12px 8px;
	color: #333;
	margin: 0;
	border-color: #b2b2a3;
    border-style: dotted;
	border-width: 1px 0;
	text-align:center;	
}
.news-subhead {
	color: #616060;
}

/* GRANT DASHBOARD
--------------------------------------------------------------- */

.grant-dashboard {
	width: 622px;
	margin: 0 0 30px 0;
	padding: 0;
}
.grant-dashboard td {
	padding: 7px 0 10px;
	margin: 0;
	border-bottom: 1px dotted #cbc8bc;
}
.grant-dashboard img {
	background-color: #FFF;
	border: 1px solid #e6e2db;
	padding: 3px;
	margin: 2px 15px 0 0;
}
#content .grant-dashboard p {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #a09e93;
}
.grant-dashboard strong {
	padding: 0;
	margin: 0;
	font-family: 'DINSchrift', arial, serif;
	letter-spacing: -0.5px;
	color: #565650;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
}

#content .generic-btn a, #content .generic-btn-2 a, #content .generic-btn-3 a {
	text-decoration: none;
}
.generic-btn a:link, .generic-btn a:visited {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 0 0 2px 0;
	padding: 5px 22px 6px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #c7630b;
	border: 1px solid #a36318;
}
.generic-btn a:hover, .generic-btn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #1091bd;
	border: 1px solid #065c88;
	background-image: none;
}
.app-closed {
	font-size: 12px;
	color: #a09e93;
}
.btn-bar {
	display: block;
	clear: both;
	height: 60px;
	margin: 35px 0 45px;
}
.btn-bar h3 {
	margin-bottom: 12px;
	font-size: 18px;
	color: #48483f;
}
.generic-btn-2, .generic-btn-3 {
	float: left;
	margin: 5px 8px 10px 0;
	padding: 0;
}
.generic-btn-2 a:link, .generic-btn-2 a:visited {
	font-size: 18px;
	line-height: 20px;
	font-family: 'DINSchrift', arial, serif;
	padding: 5px 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #c26318;
	letter-spacing: -0.3px;
}
.generic-btn-2 a:hover, .generic-btn-2 a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #1091bd;
	background-image: none;
}
.generic-btn-3 a:link, .generic-btn-3 a:visited {
	font-size: 18px;
	line-height: 20px;
	font-family: 'DINSchrift', arial, serif;
	padding: 5px 13px;
	font-weight: normal;
	color: #77766f;
	text-decoration: none;
	background-color: #d9d5c7;
	letter-spacing: -0.3px;
}
.generic-btn-3 a:hover, .generic-btn-3 a:active {
	color: #3c3b36;
	text-decoration: none;
	background-color: #c2bdac;
}
.ie7 .generic-btn-2 a, .ie7 .generic-btn-3 a {
	line-height: 35px;
}

/* FAQ TABS
--------------------------------------------------------------- */

.tabbed-box {
	margin: 15px 0 10px;
}
.tabbed-box .tabs {
	height: 34px;
	line-height: 25px;
	list-style: none;
	border-bottom: 2px solid #e4decd;
	background: #FFF;
	margin: 20px 0 0 0;
	padding: 0;
}
.tabbed-box .tabs li {
	float: left;
	display: inline;
	margin: 0 3px -1px 0;
	padding: 6px 10px 3px;
	color: #77766f;
	cursor: pointer;
	background: #f2f1ed;
	border: none;
	border-bottom: none;
	position: relative;
	font-size: 15px;
	font-family: 'DINSchrift', arial, serif;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
}
.tabbed-box .tabs li:hover {
	color: #a36318;
	padding: 6px 10px 3px;
	border: none;
}
.tabbed-box .tabs li.current {
	color: #a36318;
	background: #FFF;
	padding: 6px 10px 5px;
	margin-top: -2px;
	border: 2px solid #e4decd;
	border-bottom: none;
}
/* next two modified to fix IE issue where text renders jaggedy during fade-in/out */
.tabbed-box .box {
	display: none;
	border-top: 2px solid #e4decd;
	background: #FFF;
	padding: 0;
	margin: -2px 0 0 0;
}
.tabbed-box .visible {
	display: block;
}

/* FAQ TAB CONTENT 
--------------------------------------------------------------- */
.faq-box{
	display: block;
	float: left;
	width: 621px;
	margin: 0;
	padding: 6px 0 40px 0;
}
.mini-col-1, .mini-col-2 {
	padding: 25px 2px;
	width: 294px;
	float: left;
}
.mini-col-1 {
	margin-right: 25px;
}
#content .mini-col-1 p, #content .mini-col-2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 19px;
	margin: 0 0 12px 0;
	color: #616060;
}
.mini-col-1 ul, .mini-col-2 ul {
	margin: 0 0 10px 0;
	padding: 0;
}
.mini-col-1 ul li, .mini-col-2 ul li {
	margin: 0;
	padding: 0 0 5px 15px;
	list-style-type: none;
	background-image: url(/_images/bullet-1.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-color: #fff; /* to prevent IE jaggedy bullet image during fade-in/out */
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 19px;
	color: #616060;
}
.mini-col-1 ul ul, .mini-col-2 ul ul {
	margin: 4px 0 0;
}
.mini-col-1 ul li li, .mini-col-2 ul li li {
	margin-left: 15px;
	padding-left: 0;
	background: none;
	list-style: disc;
}

/* CONTACT FORM
--------------------------------------------------------------- */

.contact-form {
	margin: 10px 0 80px 0;
	font-size: 11px;
	color: #b9b8b7;
}
.contact-form label {
	margin: 50px 0 0 0;
	font-size: 13px;
	color: #757575;
}

.contact-form input {
	background-color: #e8e7e0;
	border: none;
	padding: 10px 12px;
	margin: 5px 0 5px 0;
	font-weight: normal;
	font-size: 14px;
	color: #323232;
	font-family: Georgia, "Times New Roman", Times, serif;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.contact-form input.name,
.contact-form input.email {
	width: 300px;
}
.contact-form input.city {
	width: 250px;
}
.contact-form input.state {
	width: 50px;
}
.contact-form #ddlCountry {
	margin: 8px 0 6px 0;
	padding: 2px;
	width: 185px;
	float: left;
	color: #323232;
}
.contact-form #Country span {
	margin: 6px 0 0;
	padding: 0;
	width: 330px;
	float: right;
	color: #757575;
}
.contact-form #Message td, .contact-form #Category td {
	vertical-align: top;
}
.contact-form #Message label, .contact-form #Category label {
	line-height: 40px;
}
.contact-form #categories {
	margin: 15px 0;
	padding: 0;
}
.contact-form #categories p {
	margin: 0 0 12px;
	padding: 0;
	clear: both;
	line-height: normal;
}
.contact-form #categories  input {	
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: transparent;
}
.contact-form #categories label {
	margin: 0 0 0 5px;
	padding: 0;
	display: inline-block;
	width: 425px;
	line-height: normal;	
}

.contact-form #Category em {
	font-style: normal;
	font-size: 11px;
}
.contact-form textarea.message {
	background-color: #e8e7e0;
	border: none;
	padding: 10px 12px;
	margin: 5px 0 5px 0;
	font-weight: normal;
	font-size: 12px;
	line-height: 19px;
	color: #323232;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 420px;
	height: 170px;
	overflow: auto;
	-moz-border-radius: 5px;
}
.contact-form input.submit-btn {
	background-color: #496d10;
	border: none;
	padding: 10px 20px;
	margin: 10px 0 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	-moz-border-radius: 5px;
}
.contact-form input.submit-btn:hover  {
	background-color: #2a4008;
	color: #FFF;
	cursor: pointer;
}
.help-text-2 {
	border: 2px solid #e5daa1;
	background-color: #fffbe7;
	padding: 14px 15px 18px;
	margin: 20px 0;
}
#content .help-text-2 h5 {
	color: #48483f;
	letter-spacing: -0.3px;
	font-size: 21px;
	line-height: 28px;
}
#content .help-text-2 p {
	padding: 0;
	margin: 0;
	color: #7f7c6e;
	font-size: 13px;
	line-height: 18px;
}
.error-box  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	padding: 26px 20px 20px 75px;
	margin: 5px 0 25px 0;
	background-color: #f8f5e5;
	border: 2px solid #ee9900;
	-moz-border-radius: 2px;
	background-image: url(/_images/error1.png);
	background-repeat: no-repeat;
	background-position: 20px 20px;
}
.error-box ul {
	margin: 12px 0 5px 5px;
	padding: 0;
}
.error-box ul li {
	margin: 0 0 3px 0;
	padding: 0 0 0 12px;
	color: #48483f;
	list-style-type: none;
	background-image: url(/_images/error-bullet.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
}



/* BREADCRUMBS
--------------------------------------------------------------- */

#breadcrumbs {
	margin: 0 0 50px 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}
#breadcrumbs ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#breadcrumbs ul li {
	float: left;
	margin: 0 0 0 11px;
	padding: 0 0 0 13px;
	color: #858581;
	background-image: url(/_images/breadcrumb-pipe.png);
	background-repeat: no-repeat;
	background-position: 0 2px;
}
#breadcrumbs ul li.go-home {
	margin: 0;
	padding: 0;
	background-image: none;
}
#breadcrumbs ul li a {
	color: #858581;
	text-decoration: underline;
}
#breadcrumbs ul li a:hover {
	color: #9d590a;
	text-decoration: underline;
}

.ad-space-1 {
	min-height: 150px;
	width: 230px;
	margin: 0 0 50px 0;
	padding: 0;
	float: right;
	background-image: url(/_images/sub-nav-bg3.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

/* FUND REPORT
--------------------------------------------------------------- */

.fund-report-1 h1 {
	color: #898e20;
	letter-spacing: -1.5px;
	font-size: 75px;
	line-height: 75px;
	padding: 0 0 5px 0;
	text-indent: -4px;
	text-transform: uppercase;
}
.fund-report-1 h2 {
	color: #b4b1a6;
	letter-spacing: -0.5px;
	font-size: 25px;
	line-height: 25px;
}
.fund-report-1 h3 {
	color: #898e20;
	letter-spacing: -0.5px;
	font-size: 25px;
	line-height: 28px;
}
.fund-report-1 h3 i {
	color: #29576e;
	font-style: normal;
}
.fund-report-2 h1 {
	color: #794304;
	letter-spacing: -1.5px;
	font-size: 75px;
	line-height: 75px;
	padding: 0 0 5px 0;
	text-indent: -4px;
	text-transform: uppercase;
}
.fund-report-2 h2 {
	color: #b4b1a6;
	letter-spacing: -0.5px;
	font-size: 25px;
	line-height: 25px;
}
.fund-report-2 h3 {
	color: #794304;
	letter-spacing: -0.5px;
	font-size: 25px;
	line-height: 28px;
}
.fund-report-2 h3 i {
	color: #29576e;
	font-style: normal;
}


/* HEADLINES
--------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: 'DINSchrift', arial, serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h1 {
	color: #48483f;
	letter-spacing: -0.7px;
	font-size: 45px;
	line-height: 50px;
}
.ie7 h1 { clear: both; }

h2 {
	color: #48483f;
	letter-spacing: -0.5px;
	font-size: 30px;
	line-height: 27px;
}
h3 {
	color: #888476;
	font-size: 14px;
	text-transform: uppercase;
}
h4 {
	color: #48483f;
	letter-spacing: -0.7px;
	font-size: 24px;
	line-height: 40px;
}
h5 {
	color: #FFF;
	letter-spacing: -0.7px;
	font-size: 36px;
	line-height: 44px;
}
h6 {
	color: #FFF;
	letter-spacing: -0.7px;
	font-size: 27px;
	line-height: 29px;
}


/* FAT FOOTER
--------------------------------------------------------------- */

#fat-footer {
	width: 950px;
	margin: 0 0 30px 0;
	padding: 0;
	float: left;
	clear: both;
}
#fat-footer h3 {
	font-size: 14px;
	color: #675e52;
	margin: 0 0 7px 0;
}
#fat-footer ul {
	width: 185px;
	margin: 0 20px 10px 0;
	padding: 0;
	float: left;
	list-style-type: none;
}
#fat-footer ul.last2 {
	margin: 0 0 10px 0;
}
#fat-footer ul.last2 li a {
	margin: 0 0 10px 0;
}
#fat-footer .quote-rotator {
	width: 310px;
	margin: 0 0 30px 0;
	padding: 0 0 20px 30px;
	float: right;
	clear: right;
	border-left: 1px solid #cbc8bc;
}
#fat-footer .quote-rotator p {
	color: #898474;
	font-size: 12px;
	line-height: 20px;
}
#fat-footer ul li a {
	margin: 0;
	padding: 3px 0;
	list-style-type: none;
	font-size: 12px;
	color: #898474;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
}
#fat-footer ul li a:hover {
	color: #1091bd;
	text-decoration: underline;
}


/* FOOTER
--------------------------------------------------------------- */

#footer {
	width: 950px;
	float: left;
	margin: 0;
	padding: 18px 0 50px 0;
	clear: both;
	border-top: 1px solid #cbc8bc;
}
#footer img {
	float: left;
	margin: 0 36px 0 0;
	padding: 0;
	clear: both;
}
#footer p {
	margin: 5px 0;
	padding: 0 0 10px 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	font-size: 12px;
	color: #898474;
	border-left: 1px solid #cbc8bc;
	float: left;
}
#footer p strong {
	color: #47453e;
	font-style: normal;
	font-weight: normal;
}

/* LINKS
--------------------------------------------------------------- */

a:link, a:visited, a:active {
	color: #a36318;
	text-decoration: underline;
}
a:hover {
	color: #1091bd;
	text-decoration: underline;
}

/* WORD COUNTER STYLES  
-----------------------------------*/
.counter{
	margin: 0 85px 0;
	padding: 0;
	display: block;
	text-align: right;
}
.warning{color: #F60;} /* optional - text changes color to warn of getting close to char/word limit */
.exceeded{color: #C00;} /* optional - text changes color to show that user has exceeded char/word limit */
